
/* ADMIN SITE 
----------------*/
/* Left Nav*/
#left-nav { width: 161px; font-size: 11px; }
#left-nav .header { padding: 5px; color: #FFF; background-color: #5468a9; border-bottom: 5px solid #adc4e9; font-weight: bold; }
#left-nav ul.nav-items { margin: 0 0 5px; padding: 0; list-style-type: none; border-top: 1px solid #5468a9; }
#left-nav ul.nav-items li a { padding: 3px 5px; display: block; }
#left-nav ul.nav-items li a,
#left-nav ul.nav-items li a:visited { color: #000066; text-decoration: none; }
#left-nav ul.nav-items li a:hover { background-color: #adc4e9;color: #FFF;}

.article h1 { font-size: 18px;}
.article h2 { font-size: 13px;}
.article h3 { font-size: 14px;}


/* menu */
.menu { width: 161px; }
.menu a { width: 100%; height: 16px; display: block; padding-top: 2px; padding-left: 7px; text-decoration: none; }
.menu a:hover { background-color: #BACAE8; }
.menuTitle { background-image: url(../images1/bgimg1.gif); height: 24px; padding-top: 3px; padding-left: 7px; }


/* LEGACY
----------------*/

/* Dating guide menu styles */
.dgMenu { border-top: #000000 1px solid; border-bottom: #000000 1px solid; padding-left: 7px; height: 16px; padding-top: 0px; padding-bottom: 2px; color: #000000; }
.dgMenu a { display: inline-block; height: 12px; text-decoration: none; font-size: 10px; font-family: verdana,tahoma; font-weight: bold; color: #0000ff; }
.dgMenu a:hover { color: #000000; }

.a4 { font-size: 10px; font-weight: bold; font-family: verdana; color: #ffffff; }
a.a7 { color: #000080; font-size: 10px; text-decoration: none; font-family: Verdana,arial; }
a.a7:hover { color: #FF0000; font-size: 10px; text-decoration: underline; font-family: Verdana,arial; }
a.a8 { display: inline-block; height: 100%; width: 100%; color: #000066; font-size: 10px; font-weight: bold; text-decoration: none; }
a.a9 { font-family: Verdana,arial; font-size: 11px; color: #003399; text-decoration: none; }
a.a9:hover { font-family: Verdana,arial; font-size: 11px; color: #FF0000; text-decoration: underline; }
a.a10 { color: #1D1BFD; font-size: 10px; font-weight: bold; text-decoration: none; font-family: Verdana,arial; }
a.a10:hover { color: #000080; text-decoration: underline; }
a.a11 { text-decoration: none; font-weight: bold; font-family: arial; font-size: 15px; color: #1D1BFD; font-weight: bold; }
a.a11:hover { text-decoration: underline; font-weight: bold; font-family: arial; font-size: 15px; color: #000080; font-weight: bold; }
a.a12, a.a14, a.a15, a.a16, a.a17, a.a18 { display: inline-block; font-family: Verdana,arial; font-size: 10px; font-weight: bold; color: #000080; text-decoration: none; height: 14px; }
a.a12:hover { color: #000080; background-color: #A6B2D5; }
a.a14:hover { color: #730B81; background-color: #CFA0D5; }
a.a15:hover { color: #9A0030; background-color: #E69188; }
a.a16:hover { color: #075D13; background-color: #8BCC94; }
a.a17:hover { color: #820963; background-color: #D8A5CB; }
a.a18:hover { color: #505151; background-color: #BEC5C2; }

.block2 a { display: inline-block; height: 14px; width: 100%; font-size: 10px; font-family: Verdana,arial; padding-left: 7px; color: #000080; text-decoration: none; }
.block2 a:hover { background-color: #FFCCCC; }
.block3 { background-color: #ffdddd; }
.block3 a { display: inline-block; height: 16px; width: 100%; font-size: 10px; font-family: Verdana,arial; font-weight: bold; padding-left: 7px; padding-top: 1px; color: #000080; text-decoration: none; }
.block3 a:hover { background-color: #ECC4C0; }
.block4 { display: inline-block; height: 16px; width: 100%; font-size: 10px; font-family: Verdana,arial; padding-left: 7px; color: #000080; text-decoration: none; }
.block4:hover { background-color: #FFE8AF; }
.block5 a { display: inline-block; height: 16px; width: 100%; font-size: 10px; font-family: Verdana,arial; font-weight: bold; padding-left: 7px; padding-top: 1px; color: #000080; text-decoration: none; background-color: #ffe699; }
.block5 a:hover { background-color: #FFDF69; }
.block6 { background-color: #94B0E2; }

.bgImg3 { background-image: url(../images1/bgImg3.gif); }
.bgImg4 { background-image: url(../images1/dash.gif); background-repeat: repeat-x; }
.bgImg5 { background-image: url(../images1/bgImg4.gif); }
.bgImg6 { background-image: url(../images1/bgImg5.gif); }
.bgcol1 { background-color: #F3F5F9; }
.bgcol4 { background-color: #b7caeb; }
.bgcol9 { background-color: #C2B02C; }
.bgcol20 { background-color: #CCD6ED; }

.txt1, .menuTitle, .btn1, .btn2, .btn3, .block6 { color: #ffffff; font-family: verdana,tahoma; font-size: 11px; font-weight: bold; }
.txt2, .menu a { color: #000066; font-family: tahoma,verdana; font-size: 11px; }
.txt3, .div1 { color: #000000; font-family: Verdana,arial; font-size: 10px; }
.txt4 { color: #000000; font-family: Verdana,arial; font-size: 9px; }
.txt5 { color: #000000; font-family: Arial,verdana; font-size: 10px; }
.txt6 { color: #000000; font-family: Verdana,arial; font-size: 11px; font-weight: bold; }
.txt8 { color: #000000; font-family: Verdana,arial; font-size: 10px; font-weight: bold; }
.txt10 { color: #333333; font-family: Verdana,arial; font-size: 11px; font-weight: bold; }
.txt12, .dgMenu { font-family: Verdana,arial; font-size: 10px; font-weight: bold; }
.txt13 { font-size: 23px; color: #ffffff; font-family: arial; }
.txt15 { color: #000080; font-size: 10px; font-family: Verdana,arial; }
.txt20, spanbox1 { font-family: Verdana; font-size: 10px; }

.spanbox1 { display: inline-block; padding-top: 0px; padding-bottom: 1px; padding-left: 0px; width: 2px; font-family: Verdana,arial; font-size: 10px; color: #000080; height: 14px; }
.spanbox2 { display: inline-block; height: 19px; padding-bottom: 2px; color: #000066; font-family: Verdana,arial; font-size: 11px; }
.spanbox3 { display: inline-block; font-family: verdana,arial; font-size: 10px; color: #000080; font-weight: bold; padding-top: 5px; height: 19px; }
.textbox1 { border: solid 2px #C2B02C; height: 20px; font-family: Verdana, Arial; font-size: 11px; }
.ddl1 { font-family: arial,verdana; height: 17px; font-size: 11px; }
.btn1 { background-color: #C2B02C; border-style: outset; height: 20px; }
.btn2 { background-color: #CCBD34; }

.div1 { height: 16px; padding-top: 2px; }

.tbl1 { border: solid 1px #6D84BD; border-collapse: collapse; background-color: #F4F7FC; width: 772px; }
.tbl2 { border: solid 1px #A99F2C; background-color: #F3EFCD; }
.tbl3 { border: solid 1px #C27488; background-color: #FAEFF1; }
.tbl4 { border: solid 1px #E99336; background-color: #FEF3E8; }
